Status: Resolved Start date: 27 May 2014
Priority: High Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest 1 Spent time: 12.00 hours
Description

Po ukonceni testu je pak vhodne mit moznost prezentovat nejake vysledky (optimalni hodnoty)
Tuto schopnost prezentovat optimalni hodnoty je pak mozno vyuzit pri vyuce.

Z hlediska programu je tedy nutno popremyslet, jakym zpusobem by bylo vhodne prezentovat optimalni hodnoty danych ukolu, tedy je
primo svazat s damymi grafickymi objekty, ktere se pouzivaji na ziskavani odpovedi.

V takovem prezentacnim / edukacnim modu, by se po zodpovezeni otazky mohla nekde zobrazit optimalni odpoved, nebo nejaky
prehled, jak bylo mozne odpovidat.

Napr. dle typu vyzadovane odpovedi:

Text - optimalni textova odpoved se muze zobrazit napr jako bublina s idealni hodnotou, nebo jako bublina (podokno s nejakym
tabulkovym prehledem textovych odpovedi)

Vizualni analogova skala (posuvnik) - idealni vysledek by se mohl zobrazovat napr jako usecka pretinajici skalu v idealni hodnote, resp
jako interval (obdelnik), druha moznost je napr. nakreslit pod uvedenou skalou obrazek  - napr jako histogram zpracovanych
odpovedi, atd...

Kategorie - podobne jako text, nebo jako vysledky vysualni analogove skaly (vis vyse)

Seradovaci test je nejkomplikovanejsi, ale mozno jej taky vyuzit napr,ze by se pod seradovacim grafickym objektem objevil podobny
uz s objekty seradenymi dle nejakych zpracovanych vysledku.

Parove porovnani - podobne jako visual analog - pokud by slo o hodnoceni velikosti rozdilu, nebo pokud by slo o hodnoceni vetsi miry
sledovane vlastnost by se konkretni stimul oznacil dle predchozich zpracovanych vysledku.

TEDY NUTNO ZVAZIT JAK PRIPADNE ZADAVAT, ZE BY SE MELA ZOBRAZOVAT IDEALNI HODNOTA, NEBO GRAFICKE
ZOBRAZENI NEJAKEHO TYPU VYSLEDKU (HISTOGRAM)

History
#1 - 27 May 2014 19:16 - Tomáš Kulhánek
- Category set to HTML5 client
- Target version set to Psychotest 1

#2 - 20 August 2014 11:40 - Tomáš Kulhánek
- % Done changed from 0 to 80

Tabulka výsledků ve formě
ID test respondent case task odpověď
171    dotaznikAukol    Tomas         jmeno    Tomas
171    dotaznikAukol    Tomas         pohlaví    muž
171    dotaznikAukol    Tomas         vek    35
171    dotaznikAukol    Tomas         pracovište    Hamu
171    dotaznikAukol    Tomas    5.wav      zvolte císlo    5
171    dotaznikAukol    Tomas    8.wav      zvolte císlo    6
171    dotaznikAukol    Tomas    7.wav      zvolte císlo    8
171    dotaznikAukol    Tomas    6.wav      zvolte císlo    7

#3 - 21 August 2014 04:39 - Tomáš Kulhánek

nejsou vysledky serad2d, chybi otazka u nekterych typu testu

#4 - 21 August 2014 05:45 - Tomáš Kulhánek
- Status changed from New to Resolved
- % Done changed from 80 to 100

fixed
